Results 1 to 4 of 4

Thread: Install LXQT

  1. #1
    Join Date
    Nov 2010
    Location
    NSW, Australia
    Posts
    87

    Default Install LXQT

    Hi

    I am trying to install the new LXQT http://lxqt.org/ using the opensuse repo they provide a link to http://download.opensuse.org/reposit...openSUSE_13.1/

    Now I have added and refereshed the repo, but when I try to install it from the very first command I am missing dependencies. Has anyone correctly installed it and got it working?

    Code:
    [sayth va_benefits]$  sudo zypper in lxqt-session
    root's password:
    Loading repository data...
    Reading installed packages...
    Resolving package dependencies...
    
    Problem: nothing provides libX11 needed by lxqt-session-0.7.0-4.1.x86_64
     Solution 1: do not install lxqt-session-0.7.0-4.1.x86_64
     Solution 2: break lxqt-session-0.7.0-4.1.x86_64 by ignoring some of its dependencies
    
    Choose from above solutions by number or cancel [1/2/c] (c): c

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    29,757

    Default Re: Install LXQT

    Hm, I do not know what others will say, but my advice is to contact the maintainer of hat repo.

    BTW, that seems to be a Cloverleaf repo. Does Cloverleaf still exist?
    Henk van Velden

  3. #3
    Join Date
    Nov 2010
    Location
    NSW, Australia
    Posts
    87

    Default Re: Install LXQT

    The cloverleaf repo has just been updated as this is a new release of LXQT

  4. #4
    Join Date
    Nov 2010
    Location
    NSW, Australia
    Posts
    87

    Default Re: Install LXQT

    found a thread http://comments.gmane.org/gmane.comp...xde.devel/4504
    and the solution is

    Code:
    zypper in -t pattern lxde-qt
    It leaves these packages as reccommends
    lightdm lxqt-appswitcher lxqt-lightdm-greeter

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •